local fn = _gn(0x78B3D19AF6391A55)
--- damageInfo: STANDARD_PED_DAMAGE, STANDARD_FEMALE_PED_DAMAGE, STANDARD_PLAYER_PED_DAMAGE_MP, STANDARD_FEMALE_PLAYER_PED_DAMAGE_MP
function Global.SetPlayerDamageInfoOverride(player, damageInfo)
	return _in2(fn, player, _ts(damageInfo))
end
